[Bug 776240] [NEW] package libqt4-designer (not installed) failed to install/upgrade: lecture courte (short read) lors d'une copie de buffer pour backend dpkg-deb pendant « ./usr/lib/libQtDesigner.so.4.7.2 »

Launchpad Bug Tracker 776240 at bugs.launchpad.net
Tue May 3 12:06:07 UTC 2011


You have been subscribed to a public bug:

don't know

ProblemType: Package
DistroRelease: Ubuntu 11.04
Package: libqt4-designer (not installed)
ProcVersionSignature: Ubuntu 2.6.38-8.42-generic 2.6.38.2
Uname: Linux 2.6.38-8-generic i686
Architecture: i386
Date: Tue May  3 11:31:55 2011
ErrorMessage: lecture courte (short read) lors d'une copie de buffer pour backend dpkg-deb pendant « ./usr/lib/libQtDesigner.so.4.7.2 »
SourcePackage: qt4-x11
Title: package libqt4-designer (not installed) failed to install/upgrade: lecture courte (short read) lors d'une copie de buffer pour backend dpkg-deb pendant « ./usr/lib/libQtDesigner.so.4.7.2 »
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: qt4-x11 (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package i386 natty
-- 
package libqt4-designer (not installed) failed to install/upgrade: lecture courte (short read) lors d'une copie de buffer pour backend dpkg-deb pendant « ./usr/lib/libQtDesigner.so.4.7.2 »
https://bugs.launchpad.net/bugs/776240
You received this bug notification because you are a member of Kubuntu Bugs, which is subscribed to qt4-x11 in Ubuntu.



More information about the kubuntu-bugs mailing list